prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: libgsf-gnome-1
Description: GNOME specific extensions to libgsf
Version: 1.14.7
Requires: libgsf-1 libbonobo-2.0 >= 2.0.0 gnome-vfs-2.0 >= 2.2.0 gnome-vfs-module-2.0 >= 2.2.0
Libs: -L${libdir} -lgsf-gnome-1
Cflags:
